.block-art-other{
  padding-bottom: var(--pad-block);
}
.blockwrap[id^="block-tnodes"]{
  display: none;
}
.cards,
.view-cards.view-block_3 > .views-infinite-scroll-content-wrapper{
  display: flex;
  flex-wrap: wrap;       /* Allow items to wrap to next line */
}
.cards,
.view-cards.view-block_3 > .views-infinite-scroll-content-wrapper{
  gap: var(--space) 2%;
}
.view-tcards.cards{
  gap: var(--space);
}
.views-infinite-scroll-content-wrapper::before,
.views-infinite-scroll-content-wrapper::after{
  content: none;
}
.product-card,
.blog-card{
  width: 32%;
}
.term-card:nth-child(1),
.term-card:nth-child(3){
  width: 25%;
}
.term-card:nth-child(2){
  width: calc(50% - var(--space-2));
}
.accor-item.meals .card{
  width: 23.5%;
}
.name-field-cards > .atitle{
  text-align: center;
  margin-bottom: var(--space-0-5);
}

.card{
  position: relative;
  overflow: hidden;
}
.product-card,
.term-card{
  z-index: 1;
  height: 100%;
  text-align: center;
}
.card-img{
  position: relative;
}
.card-img > .name-field-featimg{
  position: relative;
  width: 100%;
  overflow: hidden;     /* Cut off anything outside the box */
}
.product-card > .card-img > .name-field-featimg{
  aspect-ratio: 10 / 13; /* Enforce 16:9 Ratio */
}
.product-row > .card-img > .name-field-featimg{
  aspect-ratio: 3 / 1; /* Enforce 16:9 Ratio */
}
.blog-card > .card-img > .name-field-featimg,
.delicacy.product-card > .card-img > .name-field-featimg{
  aspect-ratio: 1 / 1; /* Enforce 16:9 Ratio */
}
.term-card > .card-img > .name-field-featimg{
  height: 600px;
  max-height: 70vh;
  max-height: 70dvh;
}

.card-img > .name-field-featimg div,
.card-img > .name-field-featimg img{
  width: 100%;
  height: 100%;
}
.card-img > .name-field-featimg img{
  object-fit: cover; 
}
.product-preview .card-img > .name-field-featimg img{
  transition: filter 0.5s ease-out;
  filter: blur(0);
}
.product-preview:hover > .card-img > .name-field-featimg img{
  filter: blur(5px);
}

/* vocabulary meals, taxonomy terms home cards preview */
.term-card .card-img > .name-field-featimg img,
.blog-card .card-img > .name-field-featimg img{
  transition: transform 0.5s ease-out;
  transform: scale(1);
}
.term-card:hover > .card-img > .name-field-featimg img,
.blog-card:hover > .card-img > .name-field-featimg img{
  transform: scale(1.06);
}
.term-card .cardtxtwrap{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: var(--space-0-5) var(--space-0-5) var(--space);
  background: linear-gradient(0deg,rgba(14, 15, 36, 0.96) 0%, rgba(14, 15, 36, 0.75) 15%, rgba(14, 15, 36, 0) 30%, rgba(14, 15, 36, 0) 100%);
  text-transform: uppercase;
}

.card-img > .name-field-primg2{
  position: absolute;
  top: 0;
  height: 100%;
  padding: var(--space-0-5);
}
.card-img > .name-field-primg2 div{
  height: 100%;
}
.card-img > .name-field-primg2 .media{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.card-img > .name-field-primg2 img{
  max-height: 100%;
}
.card-img > .name-field-primg2,
.product-row-title-wrap{
  opacity: 0;
  transition: opacity 300ms ease-out;
}
.product-card > .card-img > .name-field-primg2{
  width: 100%;
  left: 0;
}
.product-row > .card-img > .name-field-primg2{
  width: 65%;
}
.accor-item.delicacies:nth-child(2n+1) .product-row > .card-img > .name-field-primg2{
  left: 0;
}
.accor-item.delicacies:nth-child(2n+2) .product-row > .card-img > .name-field-primg2{
  left: 35%;
}
.product-row-title-wrap{
  position: absolute;
  width: 35%;
  top: 0;
  height: 100%;
  display: block;
  background: rgba(14, 15, 36, 0.8);
  padding: 5%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.accor-item.delicacies:nth-child(2n+1) .product-row .product-row-title-wrap{
  left: 65%;
}
.accor-item.delicacies:nth-child(2n+2) .product-row .product-row-title-wrap{
  left: 0;
}
.product-preview:hover > .card-img > .name-field-primg2,
.product-row:hover .product-row-title-wrap{
  opacity: 1;
}

.cardtxtwrap > *:not(:first-child){
  margin-top: 10px;
}
.product-preview .atitle,
.term-card .atitle{
  font-family: 'PFRegalDisplayProBlack';
  font-style: normal;
  font-weight: normal;
}
.card .atitle{
  font-size: var(--fs-big);
}
.product-card .atitle,
.blog-card .atitle{
  padding-top: var(--space-0-5);
}
.term-card .atitle{
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  font-size: var(--fs-bigg);
}
.linktitlecover::after{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}

.blog-card .card-img + .cardtxtwrap{
  margin-top: var(--space-0-5);
  border-top: 1px solid #fff;
}

@media screen and (max-width: 1150px){
  .view-tcards.cards{
    column-gap: var(--space-0-5);
  }
  .term-card:nth-child(2){
    width: calc(50% - var(--space));
  }
  .accor-item.meals .card,
  .blog-card {
    width: 49%;
  }
  @keyframes smoothFade {
    0%, 20% { 
      opacity: 0; 
    }
    30%, 90% { 
      opacity: 1; 
    }
  }
  .card-img > .name-field-primg2{
    animation: smoothFade 8s infinite;
  }
  @keyframes smoothBlur {
    0%, 20% { 
      filter: blur(0px);
    }
    30%, 90% { 
      filter: blur(5px);
    }
  }
  .product-preview .card-img > .name-field-featimg img{
    animation: smoothBlur 8s infinite;
  }
  #css-anchor .accor-item.delicacies .product-row > .card-img > .name-field-primg2{
    left: 0;
    width: 100%;
    padding-block: 0;
  }
  .product-row > .card-img > .name-field-featimg {
    aspect-ratio: 2 / 1;
  }
  .product-row-title-wrap{
    position: static;
    width: unset;
    opacity: unset;
    padding: var(--space-0-5) 0 0;
    background-color: transparent;
  }
  .product-row-title-wrap br{
    display: none;
  }
}
@media screen and (max-width: 700px){
  #css-anchor .cards{
    flex-direction: column;
  }
  #css-anchor .card{
    width: 100%;
  }
}